.ap-right {
    background: #f5ecec;
    width: 280px;
    height: auto;
    margin-bottom: 20px;
    position: relative;
    box-shadow: 0 1px 3px rgba(0,0,0,0.2); z-index:999;
}
 
.ap-right .ap-right-title { color: #f0532d;position: relative;
    font-size: 25px;
    font-weight: bold;
    width: 100%;
    height: 52px;
    line-height: 52px;
    text-align: center; box-shadow: 0 0px 2px rgba(0,0,0,0.2);
}
.ap-right .ap-right-title>img{position: absolute;top:0px;right: 3%;width:50px;height:50px;display: none;}
.ap-right .des { font-size: 16px; color: #666666; text-align: center; padding-top: 75px; }
.ap-right .timew2 { text-align: center; margin-top: 9px; }
.ap-right .timew2 span { color: #f0532d; font-size: 40px; }
.ap-right .bd { margin: 0 20px; width: auto !important; height: auto !important; background: none !important; }
.ap-right .bd input { width: 100%; background: #fff; height: 44px; border-radius: 4px; font-size: 15px; border: none; padding-left: 16px; box-sizing: border-box; margin-top: 15px; }
.ap-right .bd .addsubmit { position: inherit;  font-size: 15px; color: #ffffff; background-position-x: 165px; padding: 0; }
.ap-right .ms { color: #666666; font-size: 13px; text-align: center; margin-top: 6px; }
.ap-right .add_b { margin:20px 0px 20px 12px; }
.addteacher_qq{ margin:20px 0px 20px 30px; }
.ap-right .add_b .bk { font-size: 18px; box-sizing: border-box; font-weight: bold; color: #444; background: url(img/tel.png) no-repeat left center; padding-left: 24px; }
.ap-right .add_b .bk i { font-weight: normal; font-size: 18px; }
.ap-right .add_b .addonclick{ width: 128px; height: 42px; margin: 10px auto; text-align: center; display: block; color: #fff; }
.ap-right .addweixin { display:block;}
.ap-right .addweixin img{border:#fff 2px solid;border-radius:25px;}
.ap-right .bd .addsubmit {
    position: inherit;
    background: url(img/3.png) no-repeat left center #f0532d;
    font-size: 15px;
    color: #ffffff;
    background-position-x: 165px;
    padding: 0;
}
/*sok-footer*/
.sokfootbox{ border-top: #e4e4e4 solid 1px; margin-top: 20px;}
.sokfoot{ font-size: 14px;color: #443F3F; height: 50px;line-height: 50px; text-align:center;}
/*wapfoot nav begin*/
#addnews_book_r{display: none;}
.pz_menubox{ display:none;}
/* 店铺课程 */
.main2 {
	height:2px;
	border-top:0px solid #08709f;
}
.inner2 .addphone1 {
    display: none;
}
.kctitle {
    height: 40px;
    line-height: 38px;
    font-family: "微软雅黑";
    font-size: 16px;
    text-align: center;
    font-weight: bold;
    background: #d81f27;
    color: #fff;
}
.kctitle a, .kctitle a:visited {
    font-weight: bold;
    color: #FFF;
}
.kctitle_cont {
    border: 1px solid #ddd;
    border-top: 0px;
    padding: 10px 60px 30px 60px;
}
.nykcimg {
	width:350px;
	height:211px;
	padding:30px 5px 0px 5px; float:left; text-align:center;
}
.nykcimg img{
	width:294px;
	height:170px; border:0px;
}
.nykcimg span {
    text-align: center;
    display: block;
}
.nykcimg_cont {
	width:610px; float:right;padding-top: 20px;}
.topic b {
	padding-left:0px;
	font-family:"微软雅黑";
	font-size:16px;
	line-height:18px; 
}
.topic {
	height:28px;
	border-bottom:1px #e4e4e4 solid;
}
.nykcimg h2,.nykcimg h2 a{font-size:14px;color:#666; font-weight:normal;}
.topic h2{
	padding-left:0px;
	font-family:"微软雅黑";color:#000;
	font-size:16px;
	line-height:18px;display:inline;
}
.topic span{ display:block; float:right; color:#fff; text-align:center;
}
.topic span a{ display:block; float:right; color:#fff; background:#090; width:80px; height:25px; line-height:25px;
}
.topic_cont {
	padding:10px 0px 0px 0px;
	font-size:14px;
	line-height:30px;
}
.topic_cont .topic_left p b {
	font-size:16px;
	color:#d81f27;
}
.topic_cont .topic_left p {
	margin-bottom:10px;
}
.topic_left {
	width:380px; float:left;
}
.topic_left p a {
	padding-right:10px;
}
.topic_right {
	width:100px;
	height: 190px;
	position: relative;
}
.topic_right a{display: block;position: absolute;bottom: 35px;left: 0; width: 95px;height: 62px;background: url(img/kcny_14.jpg) no-repeat center;}
.kctitle_bottom {
    width: 1200px;
    height: 20px;
    margin-bottom: 0px;
}
/*addcourse_left begin*/
.addcourse_left{ float:left; width:900px;}
.addcourse_right{ float:left; width: 280px;}
.addcourse_location{display:block;background:#F5F7FA; height:45px; line-height:45px;margin-top:50px; color:#8a8d93;}
.addnews_location{ display:block;background:#F5F7FA; height:45px; line-height:45px;color:#8a8d93;}
.addcourse_location a,.addnews_location a{color:#8a8d93; text-decoration:none;}
.addcourse_top,.addnews_top1{margin-top: 0px;}
 
.addteacher_qq{ margin:20px 0px 20px 30px; }
 
.apTopDiv { width: 300px; height: 560px; margin-bottom: 20px; display: none;}
.ms_module a { display: inline-block; *zoom: 1; *display: inline; }
#addnews_book_r{display: none;}
.a_red{color:FF1A1A;}
/* 文本切换盒子2 - 公用类 */
.summary { 
	margin-left:auto;
	margin-right:auto;
	border: 1px #CCC solid;
    height: auto;
    overflow: hidden; background:#FFFFFF;
}
.summ {
	width:100%;
	border:0px solid #ddd;
	text-align:left;
}
.summ .hd {
	height:40px;
	line-height:40px;
	border-bottom:1px solid #ddd;
	position:relative;
	font-family:"微软雅黑";
	font-size:14px;
	font-weight:bold;
}
.summ .hd ul {
	float:left;
	position:absolute;
	left:20px;
	top:-1px;
}
.summ .hd ul li {
	float:left;
	width:135px;
	text-align:center;
	border-right:1px solid #ddd;
}
.summ .hd ul li a {
	width:135px;
	text-align:center;
}
.summ .hd ul li a:hover {
	background:#d81f27;
	display:block;
	color:#FFF;
}
.summ .hd ul li.on {
	height:40px;
	background:#d81f27;
	cursor:pointer;
	color:#FFF;
}
.summ .hd ul li.on a {
	color:#FFF;
}
.summ .bd {
	padding:10px;font-size:16px; line-height:35px; width:100%;
}
 
.summ .bd h4{ font-size:22px; color: #000; line-height:normal;} 
.summ .bd .summ1_cont_tuwen{line-height:50px;}
.summ .bd a{ text-decoration:none;color: #000;} 
.summ .bd h3{ font-size:30px; color: #FF0202; line-height: normal;}
.mk-title{ line-height: normal;}
.summ .bd .hongse{color: #FF0202;}
.summ .bd .lvse{color: #d81f27;}
.summ .bd .lanse{color:#2071c0; }
.summ .bd .chengse{color:#f17d01;}
.summ .bd .heise{color:#000;}
.summ .bd .huangse{color:#f6ff00;} 
.summ .bd .zise{color:#ba00ff;}


.summ .bd p{line-height:35px;
}

.summ_cont,.summ1_cont,.summ2_cont{
	padding:10px 30px 30px 30px;
} 
.summ_cont img,.summ1_cont img,.summ2_cont img{ max-width:100%;} 
.summ1_cont h3 {
	text-align:center;
	font-size:14px;
	line-height:32px;
	font-weight:bold;
} 
.summ_cont h3 {
	background:url(img/kcny_19.jpg) no-repeat;
	height:57px;
	margin-bottom:20px;
	font-size:20px;
	color:#059b1d;
	font-weight:bold;
	font-family:"微软雅黑";
	line-height:55px;
	text-align:center;
	width:559px;
	margin-left:253px;
} 
.kctitle_bottom{ width:1200px;height:20px; margin-bottom:0px;}
/*add begin20190806*/
#addnews_tab_box #addnews_tab_con_tuwen{display:none;clear:both;word-wrap:break-word}
#addnews_tab_box #addnews_tab_con_tuwen img{max-width:858px;}
.summ_cont_tuwen, .summ1_cont_tuwen, .summ2_cont_tuwen{
	padding:10px 10px 30px 10px;
}   
.summ_cont_tuwen img,.summ1_cont_tuwen img,.summ2_cont_tuwen img{ max-width:100%;} 
.summ1_cont_tuwen h3 {
	text-align:center;
	font-size:14px;
	line-height:32px;
	font-weight:bold;
} 
.gotop{ width:50px; height:55px; position:fixed; right:0px; bottom:0px; background:url(img/gotop.jpg) no-repeat center center;text-indent:-2000em;}/*right:20px; bottom:30px;*/
.gotop {filter:alpha(opacity=100); opacity: 1;}
.gotop:hover {filter:alpha(opacity=50); opacity: .50;background:url(img/gotop_hover.jpg) no-repeat center center;}
.foot_topLine{ width:100%; height:2px;overflow:hidden; background:#40b019; margin-top:20px;}
.foot{ height:auto;overflow:hidden;width:1200px; margin:0 auto; text-align:center;} 
.foot ul{ height:58px;}
.tongyong_foot a{ height:58px; line-height:58px;padding:0px 12px; text-align:center;font-size:16px; color:#888;} 
.foot .line{ margin:0 auto; width:1200px; height:1px; overflow:hidden; background:#ccc;}
.foot ul li{ float:left; width:80px; text-align:center; height:58px; line-height:58px;}
.foot ul li a{ font-size:14px; color:#888;} 
.foot ul li a:hover{ color:#289c12; text-decoration:underline;} 
.foot p{ padding-top:10px;padding-bottom:5px;width:1200px; text-align:center;line-height:35px; font-size:14px;color:#666;}
.foot p a{font-size:14px;color:#666;}
.foot p a:hover{ color:#289c12; text-decoration:underline;}

@media screen and (max-width:767px) {
.ap-right {
    background:#ffeae5;
    width: 100%;
    height:auto; margin:0px auto;
	margin-top:10px; z-index:999;
} 
.ap-right .bd .addsubmit{background-position-x: 100px;}
.ap-right .ap-right-title {color:#fff; background:#000;
    font-size: 25px;
    font-weight: bold;
    width: 100%;
    height: 52px;
    line-height: 52px;
    text-align: center; box-shadow: 0 0px 0px rgba(0,0,0,0.2); }
.ap-right .addweixin { display:none;}
/*box begin*/
.add_inner_right {
		width:100%; 
	}
	.add_rightbox{ width:98%; margin:0 auto;padding:0px;}
	.add_righttit {
	    padding: 10px 0px 10px 0px;
	}
	.add_rightcon{ width:90%;}
/*wapfoot nav begin*/
#addnews_book_r{ height:30px;display: block;}
	.pz_menubox{ width:100%;height: 55px; position:fixed; left:0; bottom:0; z-index:999; display:block;background:#464646;}
	.pz_menu{ width:100%; }
	.pz_menu ul{ float:left; width:100%;}
	.pz_menu li{ float: left; width:25%;height: 55px;}
	.pz_menu li:nth-child(1) {background: #e52129;}
	.add_releat_teacher ul li,.add_releat_teacher ul li p img{ width:100%; display:block;}
	.pz_menu li a{ float:left; width:100%; padding-top:9px; height:auto; color:#ffffff; font-size:14px; line-height:20px; text-align:center;} 
/* 店铺课程 */
.addcourse_location {
    display: none;
}
.kctitle_cont {
    background: none;
    padding: 0px;
}
.nykcimg, .nykcimg_cont {
    width: 90%;
    clear: both;
    margin: 0px auto;
    float: none;
}
.nykcimg img {
    width: 100%;
}
.nykcimg_cont {
    width: auto;
    padding: 10px;
    float: none;
}
.topic span {
    display: none;
}
.topic_left {
    width: 100%;
    float: none;
}
.topic_right {
    display: none;
}
.kctitle_bottom {
    display: none;
}
.addcourse_left {
    float: none;
    clear: both;
    width: 100%;
}
.summary {
    padding-bottom: 50px;
	    border: 0px;
}
.summ {
    width: 100%;
}
.summ .hd {
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #ddd;
    position: relative;
    font-family: "微软雅黑";
    font-size: 14px;
    font-weight: bold;
}
.summ .hd ul {
    float: left;
    position: absolute;
    left: 0px;
    top: -1px;
    width: 100%;
}
.summ .hd ul li.on {
    width: 24%;
    height: 40px;
    background: #d81f27;
    cursor: pointer;
    color: #FFF;
}
.summ .hd ul li a {
    width: auto;
    text-align: center;
}
.summ .hd ul li {
    float: left;
    width: 24%;
    text-align: center;
    border-right: 1px solid #ddd;
}
.summ .bd {
    padding: 10px;
}
.summ_cont_tuwen, .summ1_cont_tuwen, .summ2_cont_tuwen {
    padding: 0px;
}
.inner2 .addphone1 {
    display: block;
    width: 100%;
    height: 40px;
    background: #d81f27;
    float: none;
    clear: both;
    font-size: 16px;
    text-align: center;
    font-weight: normal;
    color: #fff;
    line-height: 40px;
}
.kctitle {
    display: none;
    background: none;
    height: auto;
    line-height: 34px;
    font-family: "微软雅黑";
    font-size: 16px;
    text-align: center;
    font-weight: bold;
    color: #d81f27;
}
.gotop{ display:none;}
.foot{ display:none;}
.foot ul{ width:100%;background:#d81f27;
    height: auto;
    overflow: hidden; padding:5px 0px;}
.foot ul li{display: inline-table;
    float: left; 
    padding-left: 5px;
    line-height: 30px;
    height:30px;
    text-align: center;}
.foot ul li a,.foot ul li a:link,.foot ul li a:hover{
    font-size: 14px;
    color: #fff;
}
.foot_topLine{ display:none;}
.foot .line{ width:100%;} 
.foot p{ width:90%; height:auto; overflow:hidden; padding:0px 5px;}
.addnews_location {
    display: none;
}
}